export default {
    methods:{
        previewImage(url){
            uni.previewImage({
                urls: typeof url === 'string' ? [url]: url
            })
        },
        callPhone(phoneNumber){
            uni.makePhoneCall({
                phoneNumber
            })
        }
    }
}
